﻿.ui-dialog-shadow
{
    -webkit-box-shadow: #666 2px 2px 3px;
    -moz-box-shadow: #666 2px 2px 3px;
    box-shadow: #666 2px 2px 3px;
}

.ui-progress-header
{
    font-weight: 700;
    font-size: 1em;
    padding-bottom: 4px;
}

.ui-progress-status
{
    font-weight: 700;
    font-size: .9em;
    text-align: left;
    padding-top: 4px;
}

.ui-progress-label
{
    position: absolute;
    left: 47%;
    top: 4px;
    font-weight: 700;
    color: #a0a0a0;
}

.ui-ajax-processing
{
    background-image: url(../images/ajax_indicator_sm.gif);
    height: 20px;
    width: 20px;
}

.ui-ajax-processing-large
{
    background-image: url(../images/ajax_indicator.gif);
    height: 20px;
    width: 20px;
}

.ui-widget-content .ui-navigation
{
    border: none;
}

.ui-navigation
{
    list-style: none;
    display: block;
    margin: 0;
    padding: 2px;
}

.ui-navigation .ui-navigation-point
{
    width: 100%;
    position: relative;
    font-size: .9em;
    font-weight: 600;
    margin: 0;
    padding: 0;
}

.ui-navigation .ui-navigation-point a
{
    text-decoration: none;
    line-height: 1.5;
    zoom: 1;
    color: #2e6e9e;
    padding: .2em .4em;
}

.ui-navigation .ui-navigation-active a
{
    color: #000000;
    cursor: default !important;
}

.single-menu-item
{
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.ui-navigation-icon
{
    position: absolute;
    left: -1.6em;
}

.ui-icon-navigation-complete
{
    background-position: -64px -144px;
}

.ui-navigation-disabled .ui-icon
{
    background-image: url(../images/ui-icons_d8e7f3_256x240.png);
}

.ui-navigation .ui-navigation-active
{
    border: 1px solid #79B7E7;
    background-color: #F5F8F9;
    border-radius: 5px;
}

.ui-textbox
{
    display: inline-block;
    position: relative;
    margin: 0;
}

.ui-textbox-input
{
    margin: 0;
    padding: .2em;
}

.ui-jqgrid-iconbutton
{
    height: 20px;
    max-height: 20px;
    width: 20px;
    max-width: 20px;
}

.ui-wizard
{
    position: relative;
    clear: both;
    font-family: "Helvetica Neue" , Helvetica, Arial, sans-serif;
    font-weight: 700;
    margin: 0 10px;
    padding: 0;
}

.ui-wizard .ui-wizard-nav
{
    margin: 0;
    padding: .2em .2em 0;
}

.ui-wizard .ui-wizard-nav li
{
    list-style: none;
    float: left;
    position: relative;
    top: 0;
    border-bottom-width: 0;
    white-space: nowrap;
    margin: 1px .2em 0 0;
    padding: 0;
}

.ui-wizard .ui-wizard-nav .ui-wizard-anchor
{
    position: relative;
    display: block;
    width: auto;
    height: 24px;
    margin-right: 18px;
    float: left;
    font-size: 11px;
    line-height: 24px;
    color: #FFF;
    background: #424548;
    text-decoration: none;
    padding: 0 10px 0 3px;
}

.ui-wizard .ui-wizard-nav li.ui-wizard-active
{
    margin-bottom: -1px;
    padding-bottom: 1px;
}

.ui-wizard .ui-wizard-panel
{
    display: block;
    background: none;
    border-width: 0;
    padding: 1em 1.4em;
}

.ui-wizard span
{
    display: block;
    float: left;
    font-size: 10px;
    text-align: center;
    width: 15px;
    line-height: 15px;
    color: #003C71;
    background: #fff;
    border: 2px solid #75787B;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    margin: 2px 5px 0 0;
}

.ui-wizard .ui-wizard-nav .ui-wizard-anchor:before
{
    width: 0;
    height: 0;
    border-top: 12px solid #424548;
    border-bottom: 12px solid #424548;
    border-left: 12px solid transparent;
    position: absolute;
    content: "";
    top: 0;
    left: -12px;
}

.ui-wizard .ui-wizard-nav .ui-wizard-anchor:after
{
    width: 0;
    height: 0;
    border-top: 12px solid transparent;
    border-bottom: 12px solid transparent;
    border-left: 12px solid #424548;
    position: absolute;
    content: "";
    top: 0;
    right: -12px;
}

.ui-wizard .ui-wizard-nav .ui-wizard-step-complete .ui-wizard-anchor
{
    color: #FFF;
    background: rgba(10, 50, 103, .75);
}

.ui-wizard .ui-wizard-nav .ui-wizard-step-complete .ui-wizard-anchor:before
{
    border-top: 12px solid rgba(10, 50, 103, .75);
    border-bottom: 12px solid rgba(10, 50, 103, .75);
}

.ui-wizard .ui-wizard-nav .ui-wizard-step-complete .ui-wizard-anchor:after
{
    border-left: 12px solid rgba(10, 50, 103, .75);
}

.ui-wizard .ui-wizard-nav .ui-wizard-step-complete span
{
    border: 2px solid rgba(10, 50, 103, .25);
    color: #003C71;
    text-shadow: none;
}

.ui-wizard .ui-wizard-nav .ui-wizard-step-active .ui-wizard-anchor
{
    color: #FFF;
    background: #003C71;
}

.ui-wizard .ui-wizard-nav .ui-wizard-step-active .ui-wizard-anchor:before
{
    border-top: 12px solid #003C71;
    border-bottom: 12px solid #003C71;
}

.ui-wizard .ui-wizard-nav .ui-wizard-step-active .ui-wizard-anchor:after
{
    border-left: 12px solid #003C71;
}

.ui-wizard .ui-wizard-nav .ui-wizard-step-active span
{
    color: #003C71;
    -webkit-box-shadow: 0 0 2px rgba(0,0,0,0.8);
    -moz-box-shadow: 0 0 2px rgba(0,0,0,0.8);
    box-shadow: 0 0 2px rgba(0,0,0,0.8);
    text-shadow: none;
    border: 2px solid rgba(10, 50, 103, .5);
}

.ui-wizard .ui-wizard-nav .ui-state-focus, .ui-wizard .ui-wizard-nav .ui-wizard-step-complete .ui-state-focus, .ui-wizard .ui-wizard-nav .ui-wizard-step-active .ui-state-focus .ui-wizard .ui-wizard-nav .ui-wizard-step-disabled .ui-state-focus
{
    border: none;
    background: none;
}

.ui-validation-error-content
{
    width: 50%;
}

.ui-validation-error-messages ul
{
    padding-left: 2em;
}

.ui-validation-error-header
{
    font-weight: 700;
    color: Red;
}

* + html .ui-state-disabled, * + html .ui-state-disabled a
{
    color: silver;
}

.ui-dialog-notitlebar .ui-dialog-titlebar, .no-close .ui-dialog-titlebar-close
{
    display: none;
}

.ui-progressbar
{
    position: relative;
}

.ui-navigation .ui-navigation-disabled a, .ui-navigation .ui-navigation-disallowed a
{
    color: #aaaaaa;
    cursor: default !important;
}

.ui-jqgrid-cursor-pointer, .ui-wizard .ui-wizard-nav li.ui-wizard-active .ui-wizard-anchor, .ui-wizard .ui-wizard-nav li.ui-wizard-loading .ui-wizard-anchor, .ui-wizard-collapsible .ui-wizard-nav li.ui-wizard-active .ui-wizard-anchor
{
    cursor: pointer;
}

.ui-jqgrid-cursor-default, .ui-wizard .ui-wizard-nav .ui-wizard-step-disabled, .ui-wizard .ui-wizard-nav .ui-wizard-step-disabled .ui-wizard-anchor, .ui-state-disabled
{
    cursor: default;
}

.ui-buttonlist-menu
{
    position: absolute;
}

.ui-buttonlist-button-active .ui-icon
{
    background-image: url(../images/ui-icons_f9bd01_256x240.png);
}

.ui-buttonlist-button-default .ui-icon
{
    background-image: url(../images/ui-icons_6da8d5_256x240.png);
}

.ui-buttonlist-menu .ui-menu-item 
{
    display: list-item;
}
.ui-buttonlist-menu .ui-state-disabled
{
    position: relative;
    display: inline-block;
}

.ui-buttonlist-menu .ui-menu-item span
{
    position: relative;
    float: left;
    left: -3px;
}

.ui-checkbox
{
    box-sizing: content-box;
    height: 16px;
    width: 16px;
    display: inline-block;
}

.ui-checkbox input
{
    display: none;
}

.ui-checkbox-icon
{
    margin-top: -1px;
}

.ui-radiobutton
{
    box-sizing: content-box;
    height: 14px;
    width: 14px;
    border-radius: 8px;
    display: inline-block;
}

.ui-radiobutton input
{
    display: none;
}

.ui-radiobutton-icon
{
    margin-top: -1px;
}

.ui-dialog .ui-dialog-content .ui-filelabel,
.ui-filelabel {
    position: relative;
    display: inline-block;
    overflow: visible;
    padding: 1px 4px;
    font-weight: normal;
    cursor: default;
}

.ui-dialog .ui-dialog-content .ui-filelabel .ui-filelabel-icon,
.ui-filelabel .ui-filelabel-icon {
    position: static;
    float: right;
    top: .2em;
    left: .2em;
    border: none;
    background-color: transparent;
    cursor: pointer;
    padding-left: 3px;
}

.ui-dialog .ui-dialog-content .ui-filelabel .ui-filelabel-icon .ui-state-highlight .ui-icon,
.ui-filelabel .ui-filelabel-icon .ui-state-highlight .ui-icon {
    background-color: transparent;
}

/* custom donegal jQuery UI icons */
.dgic-ui-icon,
.ui-widget-content .dgic-ui-icon {
    background-image: url(../images/dgic-ui-icons_469bdd_256x240.png);
}
.ui-widget-header .dgic-ui-icon {
    background-image: url(../images/dgic-ui-icons_d8e7f3_256x240.png);
}
.ui-state-default .dgic-ui-icon {
    background-image: url(../images/dgic-ui-icons_6da8d5_256x240.png);
}
.ui-state-hover .dgic-ui-icon,
.ui-state-focus .dgic-ui-icon {
    background-image: url(../images/dgic-ui-icons_217bc0_256x240.png);
}
.ui-state-active .dgic-ui-icon {
    background-image: url(../images/dgic-ui-icons_f9bd01_256x240.png);
}
.ui-state-highlight .dgic-ui-icon {
    background-image: url(../images/dgic-ui-icons_2e83ff_256x240.png);
}
.ui-state-error .dgic-ui-icon,
.ui-state-error-text .dgic-ui-icon {
    background-image: url(../images/dgic-ui-icons_cd0a0a_256x240.png);
}

/* positioning for custon icons */
.dgic-ui-icon-paperclip { background-position: 0 0; }
.dgic-ui-icon-sendmail { background-position: -16px 0; }
.dgic-ui-icon-replymail { background-position: -32px 0; }
.dgic-ui-icon-newmail { background-position: -48px 0; }
.dgic-ui-icon-thumbsup { background-position: -64px 0; }
.dgic-ui-icon-thumbsdown { background-position: -80px 0; }
.dgic-ui-icon-contact { background-position: -96px 0; }
.dgic-ui-icon-circle-resume { background-position: -112px 0; }
.dgic-ui-icon-resume { background-position: -128px 0; }
.dgic-ui-icon-multiperson-w { background-position: -144px 0; }
.dgic-ui-icon-multiperson-ew { background-position: -160px 0; }
.dgic-ui-icon-multiperson-e { background-position: -176px 0; }
.dgic-ui-icon-menu { background-position: -192px 0; }
.dgic-ui-icon-showallgrid { background-position: -208px 0; }
.dgic-ui-icon-openquote, .dgic-ui-icon-open {
     background-position: -224px 0;
}
.dgic-ui-icon-gear { background-position: -240px 0; }
.dgic-ui-icon-trianglepointer-n { background-position: 0 -16px; }
.dgic-ui-icon-trianglepointer-e { background-position: -16px -16px; }
.dgic-ui-icon-trianglepointer-s { background-position: -32px -16px; }
.dgic-ui-icon-trianglepointer-w { background-position: -48px -16px; }
.dgic-ui-icon-circle-slash { background-position: -64px -16px; }
.dgic-ui-icon-talkbubble { background-position: -80px -16px; }
.dgic-ui-icon-flag { background-position: -96px -16px; }
.dgic-ui-icon-finishflag { background-position: -112px -16px; }
.dgic-ui-icon-bookmark { background-position: -128px -16px; }
.dgic-ui-icon-image { background-position: -144px -16px; }
.dgic-ui-icon-filter { background-position: -160px -16px; }
.dgic-ui-icon-person-add { background-position: -176px -16px; }
.dgic-ui-icon-person-remove { background-position: -192px -16px; }
.dgic-ui-icon-clipboard-check { background-position: -208px -16px; }
.dgic-ui-icon-circle-money { background-position: -224px -16px; }
.dgic-ui-icon-quill { background-position: -240px -16px; }
.dgic-ui-icon-boat { background-position: 0 -32px; }
.dgic-ui-icon-garage { background-position: -16px -32px; }
.dgic-ui-icon-car { background-position: -32px -32px; }
.dgic-ui-icon-briefcase { background-position: -48px -32px; }
.dgic-ui-icon-screwdriver { background-position: -64px -32px; }
.dgic-ui-icon-medicbag { background-position: -80px -32px; }
.dgic-ui-icon-doc-adobepdf { background-position: -96px -32px; }
.dgic-ui-icon-doc-msword { background-position: -112px -32px; }
.dgic-ui-icon-doc-msexcel { background-position: -128px -32px; }
.dgic-ui-icon-earth { background-position: -144px -32px; }
.dgic-ui-icon-cube { background-position: -160px -32px; }
.dgic-ui-icon-truck { background-position: -176px -32px; }
.dgic-ui-icon-wand { background-position: -192px -32px; }
.dgic-ui-icon-umbrella { background-position: -208px -32px; }
.dgic-ui-icon-camera { background-position: -224px -32px; }
.dgic-ui-icon-buildings { background-position: -240px -32px; }
.dgic-ui-icon-garage { background-position: -16px -32px; }
.dgic-ui-icon-triangle-warning { background-position: 0 -48px; }
.dgic-ui-icon-circle-info { background-position: -16px -48px; }
.dgic-ui-icon-exit { background-position: -32px -48px; }
.dgic-ui-icon-build { background-position: -48px -48px; }
.dgic-ui-icon-calendar { background-position: -64px -48px; }
.dgic-ui-icon-download { background-position: -80px -48px; }
.dgic-ui-icon-upload { background-position: -96px -48px; }
.dgic-ui-icon-copy { background-position: -112px -48px; }
.dgic-ui-icon-bank { background-position: -128px -48px; }
.dgic-ui-icon-trash { background-position: -144px -48px; }
.dgic-ui-icon-shield { background-position: -160px -48px; }
.dgic-ui-icon-print { background-position: -176px -48px; }
.dgic-ui-icon-creditcard { background-position: -192px -48px; }
.dgic-ui-icon-circle-check { background-position: -208px -48px; }
.dgic-ui-icon-person-close { background-position: -224px -48px; }
.dgic-ui-icon-undo-large { background-position: -240px -48px; }
.dgic-ui-icon-symbols { background-position: 0 -64px; }
.dgic-ui-icon-package { background-position: -16px -64px; }
.dgic-ui-icon-change { background-position: -48px -64px; }
.dgic-ui-icon-policy-status-nbs { background-position: -32px -64px; }
.dgic-ui-icon-policy-status-pcq { background-position: -64px -64px; }
.dgic-ui-icon-policy-status-rwq { background-position: -80px -64px; }
.dgic-ui-icon-policy-status-nbq { background-position: -96px -64px; }
.dgic-ui-icon-policy-status-pch { background-position: -112px -64px; }
.dgic-ui-icon-policy-status-rwl { background-position: -128px -64px; }
.dgic-ui-icon-policy-status-xln { background-position: -64px -16px; }
.dgic-ui-icon-policy-status-xlc { background-position: -144px -64px; }
.dgic-ui-icon-policy-status-pab { background-position: -160px -64px; }
.dgic-ui-icon-policy-status-pap { background-position: -176px -64px; }
.dgic-ui-icon-reinstate { background-position: -192px -64px; }
.dgic-ui-icon-reissue { background-position: -208px -64px; }
.dgic-ui-icon-rewrite { background-position: -224px -64px; }
.dgic-ui-icon-nonrenew { background-position: -240px -64px; }
.dgic-ui-icon-audit { background-position: -160px -64px; }
.dgic-ui-icon-read { background-position: 0 -80px; }
.dgic-ui-icon-forceprint { background-position: -16px -80px; }
.dgic-ui-icon-term-action-amend { background-position: -48px -64px; }
.dgic-ui-icon-term-action-audit { background-position: -160px -64px; }
.dgic-ui-icon-term-action-backout { background-position: -240px -48px; }
.dgic-ui-icon-term-action-cancel { background-position: -64px -16px; }
.dgic-ui-icon-term-action-edit { background-position: -224px 0; }
.dgic-ui-icon-term-action-forceprint { background-position: -16px -80px; }
.dgic-ui-icon-term-action-reinstate { background-position: -192px -64px; }
.dgic-ui-icon-term-action-reissue { background-position: -208px -64px; }
.dgic-ui-icon-term-action-rewrite { background-position: -224px -64px; }
.dgic-ui-icon-term-action-view { background-position: 0 -80px; }
.ui-underwritercomm-dialog 
{
    min-width: 500px;
    width: 500px;
}

.ui-underwritercomm-sending {
    max-width: 350px;
    width: 350px;
}

.ui-underwritercomm-attachments {
    width: 100%;
    max-height: 50px;
    overflow: auto;
    padding: 3px;
}

/* Dialog extensions
----------------------------------*/
.no-close .ui-dialog-titlebar-close { display: none; } /*hides x button on ui dialog

/* Autocomplete
----------------------------------*/
.ui-autocomplete { position: absolute;cursor: default;z-index: 999; }
.ui-autocomplete-loading, .ui-autocompletegrid-loading
{
    background: white url('../images/donegal-loading-pulse.gif') 95% center no-repeat;
    background-size: contain;
}

/* workarounds */
* html .ui-autocomplete { width:1px; } /* without this, the menu expands to 100% in IE6 */

.ui-ticker-container {
    position: absolute;
    width: 100%;
}

.ui-ticker-scroll-item {
    position: absolute;
    opacity: 100;
    filter:Alpha(Opacity=0); /* support: IE8 */
}

.ui-input-error 
{
    border-color: Red;
}

.ui-combobox-button-error .ui-combobox-button, 
    .ui-lookup-button-error .ui-lookup-button,
    .ui-combogrid-button-error .ui-combogrid-button
{
    border-left-color: Red;
}

.ui-combobox, .ui-lookup, .ui-combogrid, .ui-autocompletegrid 
{
    display: inline-block; 
    margin: 0; 
    position: relative; 
}

.ui-combobox, .ui-lookup, .ui-combogrid 
{
    margin-right: 1.8em;
}

.ui-combobox-input, .ui-lookup-input, .ui-combogrid-input
{
    padding: .2em; 
    margin: 0;
    text-overflow: ellipsis;
}

.ui-autocompletegrid-input {
    padding: 2px; 
    margin: 0;
    text-overflow: ellipsis;
}

.ui-autocompletegrid-input input {
    border: none;
}

.ui-combobox-button, .ui-lookup-button
{
    position: absolute; 
    width: 1.8em !important; 
    margin: 0; 
    margin-left: -1px; 
    top: 0; 
    bottom: 0; 
}

.ui-autocompletegrid-button 
{
    position: relative;
    height: 20px;
    width: 1.8em !important; 
    margin: 0; 
    margin-left: -1px; 
    top: -1px; 
}

.ui-combobox-button-default .ui-icon,
    .ui-combogrid-button-default .ui-icon
{
    background-image: url(../images/ui-icons_6da8d5_256x240.png);
}
.ui-combobox-button-active .ui-state-hover .ui-icon,
    .ui-combobox-button-active .ui-state-focus .ui-icon, 
    .ui-combogrid-button-active .ui-state-hover .ui-icon,
    .ui-combogrid-button-active .ui-state-focus .ui-icon {
    background-image: url(../images/ui-icons_217bc0_256x240.png);
}
.ui-combobox-button-active .ui-icon,
    .ui-combogrid-button-active .ui-icon,
    .ui-combogrid-button-active .ui-state-active .ui-icon,
    .ui-combogrid-button-active .ui-state-active .ui-icon  {
    background-image: url(../images/ui-icons_f9bd01_256x240.png);
}
.ui-combogrid-button-active .ui-state-highlight .ui-icon,
    .ui-combogrid-button-active .ui-state-highlight .ui-icon {
    background-image: url(../images/ui-icons_2e83ff_256x240.png);
}
.ui-combogrid-button-active .ui-state-error .ui-icon,
    .ui-combogrid-button-active .ui-state-error-text .ui-icon,
    .ui-combogrid-button-active .ui-state-error .ui-icon,
    .ui-combogrid-button-active .ui-state-error-text .ui-icon  {
    background-image: url(../images/ui-icons_cd0a0a_256x240.png);
}

.ui-combobox-button .ui-button-text, 
    .ui-lookup-button .ui-button-text,
    .ui-combogrid-button .ui-button-text 
{
    padding: 0; 
}

.ui-combobox .ui-autocomplete, 
    .ui-lookup .ui-autocomplete
{
    max-height: 10em; 
    overflow-y: auto; 
    overflow-x: hidden; 
}

.ui-autocompletegrid-suggest {
    position: absolute;
}

.ui-autocompletegrid-starting-helper {
    position: absolute;
    background: none;
    filter: Alpha(opacity=35);
    opacity: .35;
}

.ui-autocompletegrid-grid {
    
}

.ui-textbox-datepicker {
    margin-right: 1.8em;
}

.ui-button-datepicker {
    position: absolute;
    width: 1.8em !important; 
    margin: 0 0 0 -1px; 
    top: 0; 
    bottom: 0; 
}

.ui-timepicker-hour, .ui-timepicker-minute, .ui-timepicker-ampm {
   width: 1.6em;
}


/*
    Calendar View CSS
*/

.ui-calendarview,
.ui-calendarview table {
    
}

.ui-calendarview
.ui-calendarview-column {
    width: 170px;
    text-align: center;
}

.ui-calendarview-day {
    width: 100%;
    height: 90px;
}

.ui-calendarview-day {
    background-image: none;
}

.ui-calendarview-day-number {
    height: 10px;
}

.ui-calendarview-day-content {
    
}

.ui-calendarview-weekday-text {
    font-weight: bold;
}

.ui-calendarview-day-number td {
    padding-left: 3px;    
}

.ui-calendarview-anchor {
    width: 100%;
    font-size: 14px;
}

.ui-calendarview-navigation {
    text-align: center;
    display: block;
    margin: 0 auto;
}

/*
    Transaction Viewer CSS
*/

.wb-trx-viewer {
    position: absolute;
    height: 80%;
    width: 80%;
}

.wb-trx-viewer iframe {
    width: 100%;
    height: 100%;
}

.wb-trxview-header {
    position: relative;
}

.wb-trxview-policy-header {
    position: relative;
    background-color:  #89a9bf;
    height: 50px;
    -ms-border-radius: 5px;
    border-radius: 5px;
}

.wb-trxview-policy-header-logo {
    position: relative;
    background-repeat: no-repeat;
    background-image: url(../images/header_wb_logo_viewer_sm.png);
    background-position: 5px 5px;
    height: 40px;
}

.wb-trxview-header-keepalive {
    position: relative;
    color: White;
    height: 1em;
    text-align: right;
}

.wb-trxview-policy-header-actions {
    margin: 4px 10px 0 0;
    padding: 4px 8px 4px 8px;
    border: .15em dashed #fec326;
    display: inline-block;
    float: right;
    -ms-border-radius: 5px;
    border-radius: 5px;
}

.wb-trxview-policy-header-client {
    padding: 0 10px 0 5px;
    text-decoration: none;
    font-size: .8em;
    font-weight: bold;
    color: #f0f8ff;
}

.wb-trxview-policy-header-footline {
    margin-top: 7px;
    min-height: 3px;
    height: 3px;
    -moz-min-width: 550px;
    -ms-min-width: 550px;
    -o-min-width: 550px;
    -webkit-min-width: 550px;
    min-width: 550px;
    width: 550px;
    display: block;
    background-image: url(../images/header_menu_border_viewer.png);
    background-repeat: no-repeat;
}

/*.wb-trxview-wrapper .ui-widget-header {
    border: 1px solid #6a6a6a;
    background: #716f6f url(../images/ui-bg_gloss-wave_75_716f6f_500x100.png) 50% 50% repeat-x;
    color: #ffffff;
    font-weight: bold;
}
*/
 .wb-trxview-wrapper .ui-widget-header .ui-state-default {
     border-bottom: none;
 }
 /*
.wb-trxview-wrapper .ui-tabs .ui-widget-content {
    border: 1px solid #6a6a6a;
    background-color: #f6faff;
    color: #222222;
}
*/
.wb-trxview-wrapper .ui-tabs .ui-tabs-panel {
    border: none;
}

/* custom donegal jQuery UI icons */
.wb-trxview-wrapper .dgic-ui-icon,
.wb-trxview-wrapper .ui-widget-content .dgic-ui-icon {
    background-image: url("../images/dgic-ui-icons_7eb5de_256x240.png");
}
.wb-trxview-wrapper .ui-widget-header .dgic-ui-icon {
    background-image: url("../images/dgic-ui-icons_bcc9d4_256x240.png");
}
.wb-trxview-wrapper .ui-state-default .dgic-ui-icon {
    background-image: url("../images/dgic-ui-icons_83b2d6_256x240.png");
}
.wb-trxview-wrapper .ui-state-hover .dgic-ui-icon,
.wb-trxview-wrapper .ui-state-focus .dgic-ui-icon {
    background-image: url("../images/dgic-ui-icons_4189bf_256x240.png");
}
.wb-trxview-wrapper .ui-state-active .dgic-ui-icon {
    background-image: url("../images/dgic-ui-icons_face4b_256x240.png");
}
.wb-trxview-wrapper .ui-state-highlight .dgic-ui-icon {
    background-image: url("../images/dgic-ui-icons_78aeff_256x240.png");
}
.wb-trxview-wrapper .ui-state-error .dgic-ui-icon,
.wb-trxview-wrapper .ui-state-error-text .dgic-ui-icon {
    background-image: url("../images/dgic-ui-icons_cd0a0a_256x240.png");
}


.wb-trxview-wrapper .ui-navigation .ui-navigation-point a {
    color: #2e6e9e;
}

.wb-trxview-wrapper .ui-navigation .ui-navigation-active a
{
    color: #000000;
}

.wb-trxview-wrapper .ui-navigation-disabled .ui-icon
{
    background-image: url("../images/ui-icons_83b2d6_256x240.png");
}

.wb-trxview-wrapper .ui-navigation-point .ui-navigation-active {
    border: 1px solid #2e6e9e;
    background-color: #ccddeb;
    -ms-border-radius: 5px;
    border-radius: 5px;
}

.wb-trxview-wrapper .FieldSubHeading {
    color: #2e6e9e;
}

.wb-trxview-wrapper .wb-header-large {
    color: #2e6e9e;
}

.wb-trxview-wrapper .ui-buttonlist-button-active .ui-icon
{
    background-image: url("../images/ui-icons_face4b_256x240.png");
}

.wb-trxview-wrapper .ui-buttonlist-button-default .ui-icon
{
    background-image: url("../images/ui-icons_83b2d6_256x240.png");
}

.wb-trxview-wrapper .ui-combobox-button-default .ui-icon,
    .wb-trxview-wrapper .ui-combogrid-button-default .ui-icon
{
    background-image: url(../images/ui-icons_83b2d6_256x240.png);
}
.wb-trxview-wrapper .ui-combobox-button-active .ui-state-hover .ui-icon,
    .wb-trxview-wrapper .ui-combobox-button-active .ui-state-focus .ui-icon, 
    .wb-trxview-wrapper .ui-combogrid-button-active .ui-state-hover .ui-icon,
    .wb-trxview-wrapper .ui-combogrid-button-active .ui-state-focus .ui-icon {
    background-image: url(../images/ui-icons_4189bf_256x240.png);
}
.wb-trxview-wrapper .ui-combobox-button-active .ui-icon,
    .wb-trxview-wrapper .ui-combogrid-button-active .ui-icon,
    .wb-trxview-wrapper .ui-combogrid-button-active .ui-state-active .ui-icon,
    .wb-trxview-wrapper .ui-combogrid-button-active .ui-state-active .ui-icon  {
    background-image: url(../images/ui-icons_face4b_256x240.png);
}
.wb-trxview-wrapper .ui-combogrid-button-active .ui-state-highlight .ui-icon,
    .wb-trxview-wrapper .ui-combogrid-button-active .ui-state-highlight .ui-icon {
    background-image: url(../images/ui-icons_78aeff_256x240.png);
}

.wb-trxview-wrapper .ui-dialog-content {
    border: 0;
}

.wb-trxview-wrapper .ui-dialog-buttonpane {
    border-width: 1px 0 0 0;
}